@charset "gb2312";
/* CSS Document */

body { font-size:12px; font-family:Verdana; line-height:180%; margin-top: 0; margin-right: 0px; margin-bottom: 0; margin-left: 0px; background-image: url(../image/bg3.jpg); }
ul, dl, dd, h1, h2, h3, h4, h5, h6, form, p { padding:0; margin:0; }
ul { list-style:none; }
img { border:0px; }
a { color:#444; text-decoration:none; }
a:hover { color:#f00; }
.clearfloat { clear:both; height:0; font-size: 1px; line-height: 0px; }
.clear{clear:both; display:block; visibility: hidden; overflow:hidden; line-height:0; font-size:0;}
.wp{width:980px; margin:auto;}
#fu { margin-right: auto; margin-left: auto; background-image: url(../image/bg6.jpg); }

/*body*/


#header { height: 118px; margin-right: auto; margin-left: auto; background-color: #FAFAFA; }

#header2 { width: 1000px; margin-right: auto; margin-left: auto; height: 116px; }
#logo { float: left; margin-top: 25px; margin-left: 30px; }

#logo2 { float: right; margin-top: 50px; }




#nav1 { height: 50px; background-image: url(../image/nav_bg.jpg); margin-bottom: 1px; }
#nav{ background:url(../images/nav_bg.jpg) repeat-x; width: 1000px; margin-right: auto; margin-left: auto; }
.nav ul li{ float:left; line-height:50px; height:44px; font-size:15px; font-family:"Î¢ÈíÑÅºÚ"; background-image: url(../image/nav.jpg); background-repeat: no-repeat; background-position: right top; }
.nav ul li a{ display:block; line-height:50px; color:#fff; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; padding-right:32px; padding-left:32px; 
}
.nav ul li a:hover{ text-decoration:none; color:#045594; background-image: url(../image/nav_hover.jpg); background-repeat: no-repeat; background-position: center top; 
}
.nav ul li.last{background:none;}
#mrc {
 clear: left; 
}
#topfu { height: 335px; background-color: #EBEBEB; margin-top: 3px; margin-right: auto; margin-bottom: auto; margin-left: auto; }


#top {
	height: 335px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 2px;
	background-image: url(../image/t2.jpg);
}

#menu3 { width: 210px; margin: 0px; padding: 0px; border-bottom-width: 0px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-top-width: 0px; border-right-width: 0px; border-left-width: 0px; }
#menu3 ul { list-style-type: none; margin: 0px; padding: 0px; }
#menu3 ul li { height: 28px; line-height: 23px; border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #CCC; font-family: Verdana, Geneva, sans-serif, "Î¢ÈíÑÅºÚ"; font-size: 13px; font-weight: normal; }
#menu3 ul li a { color: #333; text-decoration: none; line-height: 28px; text-align: left; display: block; height: 28px; width: 190px; padding-left: 20px; }
#menu3 ul li a:hover { color: #FFF; background-color: #0371BC; }



#menu2 { width: 200px; margin: 0px; padding: 0px; border-bottom-width: 0px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-top-width: 0px; border-right-width: 0px; border-left-width: 0px; }
#menu2 ul { list-style-type: none; margin: 0px; padding: 0px; }
#menu2 ul li { height: 30px; line-height: 23px; border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #CCC; font-family: Verdana, Geneva, sans-serif, "Î¢ÈíÑÅºÚ"; font-size: 15px; font-weight: bold; }
#menu2 ul li a { color: #333; text-decoration: none; line-height: 30px; text-align: center; display: block; height: 30px; width: 200px; }
#menu2 ul li a:hover { color: #FFF; background-color: #0371BC; }


#container1 { width: 1000px; margin-right: auto; margin-left: auto; background-color: #FFF; margin-top: 5px; }
#side { float: left; width: 269px; }
#indexggtop { background-image: url(../image/qq_r4_c1.jpg); height: 15px; width: 269px; }
#indexggzj { background-image: url(../image/qq_r5_c1.jpg); height: 250px; width: 269px; }
#indexggnr { padding-top: 2px; padding-left: 2px; }

#indexggdi { background-image: url(../image/qq_r7_c1.jpg); height: 15px; width: 269px; }


#side2 { float: right; width: 347px; }
#indexcompanytop { background-image: url(../image/qq_r4_c7.jpg); height: 44px; width: 347px; }
#indexcompanyzj { background-image: url(../image/qq_r6_c7.jpg); height: 221px; width: 347px; }
#indexcompanydi { background-image: url(../image/qq_r7_c7.jpg); height: 15px; width: 347px; }

#main { width: 363px; margin-left: 278px; }
#indexnewstop { background-image: url(../image/qq_r4_c3.jpg); height: 44px; width: 363px; }
#indexnewszj { background-image: url(../image/qq_r6_c3.jpg); height: 221px; width: 363px; }
#indexnewsdi { background-image: url(../image/qq_r7_c3.jpg); height: 15px; width: 363px; }


#guanggao1 { background-image: url(../image/qq_r8_c1.jpg); height: 170px; width: 1000px; margin-right: auto; margin-left: auto; margin-top: 5px; }
#container2 { width: 1000px; margin-right: auto; margin-left: auto; }
#side3 { float: left; width: 330px; }
#indexnews2top { background-image: url(../image/qq_r9_c1.jpg); height: 40px; width: 330px; }
#indexnews2zj { background-image: url(../image/qq_r10_c1.jpg); height: 217px; width: 330px; }
#indexnews2di { background-image: url(../image/qq_r13_c1.jpg); height: 15px; width: 330px; }


#side5 { float: right; width: 320px; }
#indexlxwmtop { background-image: url(../image/qq_r9_c9.jpg); height: 40px; width: 320px; }
#indexlxwmzj { background-image: url(../image/qq_r10_c9.jpg); height: 115px; width: 320px; }
#indexhztop { background-image: url(../image/qq_r11_c9.jpg); height: 33px; width: 320px; }
#indexhzzj { background-image: url(../image/qq_r12_c9.jpg); height: 69px; width: 320px; }
#indexhzdi { background-image: url(../image/qq_r13_c9.jpg); height: 15px; width: 320px; }

#main2 { width: 329px; margin-left: 342px; }
#indexzctop { background-image: url(../image/qq_r9_c5.jpg); height: 40px; width: 329px; }
#indexzczj { background-image: url(../image/qq_r10_c5.jpg); height: 217px; width: 329px; }
#indexzcdi { background-image: url(../image/qq_r13_c5.jpg); height: 15px; width: 329px; }



























#indexcpgd { width: 1000px; margin-right: auto; margin-left: auto; }
#indexcpgdtop { background-image: url(../image/qq_r14_c1.jpg); height: 52px; width: 1000px; }
#indexcpgdzj { background-image: url(../image/qq_r15_c1.jpg); width: 1000px; height: 197px; }
#indexcpgdnr { padding-top: 3px; padding-left: 3px; }

#indexcpgddi { background-image: url(../image/qq_r16_c1.jpg); height: 18px; width: 1000px; }






#gd{ width:990px; height:175px; margin-top: 0; margin-right: auto; margin-bottom: 0; margin-left: auto; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-top-color: #F2F2F2; border-right-color: #F2F2F2; border-bottom-color: #F2F2F2; border-left-color: #F2F2F2; }
.godu {
 WIDTH: 1900px; HEIGHT: 160px
}
.godu UL {
 MARGIN: 0px; padding:0px
}
.godu UL LI {
 FLOAT: left; MARGIN: 0px; LINE-HEIGHT: 26px; HEIGHT: 160px; TEXT-ALIGN: center; width:190px; list-style:none
}
.godu UL LI IMG { DISPLAY: block; WIDTH: 180px; HEIGHT: 135px; background-image:url( http://imgs.soufun.com/news/2010_07/26/1280137994907.gif); background-repeat:no-repeat; background-position:center; border: 1px solid #CCC; 
}
.godu UL LI IMG A {
 BORDER-RIGHT: #fe9b00 1px solid; BORDER-TOP: #fe9b00 1px solid; BORDER-LEFT: #fe9b00 1px solid; BORDER-BOTTOM: #fe9b00 1px solid
}










.morexx { float: right; margin-top: 16px; width: 60px; }


















.foot { width:100%; overflow:hidden; border-top:solid 2px #d6d6d6; margin-top:15px; background-image: url(../image/index_26.jpg); }												  
												  
		.foot_con { margin:0 auto;
		            width:1000px;
					padding-top:15px;
					padding-bottom:15px;
					text-align:center;
					line-height:2.1;}
.foot-nr { color: #666; }

.foot-nr a { font-weight:normal; color:#666; }

.foot-nr a:hover { font-weight:normal; color:#F60; }
.yang1 { font-weight: bold; color: #F30; font-size: 13px; }
.yang2 { font-weight: bold; color: #666; font-size: 13px; }
.yang2 a { font-weight: bold; color: #666; font-size: 13px; }
.yang2 a:hover { font-weight: bold; color: #F30; font-size: 13px; }



.ddh { height: 43px; width: 758px; background-image: url(../image/qq2_r5_c3.jpg); }
.ddh h2 { font-size: 15px; font-weight: bold; color: #1A6597; padding-top: 15px; padding-left: 40px; }
.ddh h2 ab{ font-size: 12px; font-weight: normal; color: #333; }
.ddh h2 a{ font-size: 12px; font-weight: normal; color: #333; }
#side6 { float: left; width: 230px; }
#nycpdhtop { height: 43px; width: 230px; }
#nycpdhzj {
	background-image: url(../image/qq2_r6_c1.jpg);
	width: 230px;
}
#nycpdhnr { padding-top: 8px; padding-left: 2px; }

#nycpdhdi { background-image: url(../image/qq2_r7_c1.jpg); height: 15px; width: 230px; }
#nylxwmtop { background-image: url(../image/qq2_r8_c1.jpg); height: 72px; width: 230px; }
#nylxwmzj {
	background-image: url(../image/qq2_r9_c1.jpg);
	width: 230px;
	height: 225px;
}
#nylxwmnr { padding-top: 5px; padding-left: 2px; }

#nylxwmdi { background-image: url(../image/qq2_r10_c1.jpg); height: 18px; width: 230px; }



#main6 { float: right; width: 758px; }
#main6top { background-image: url(../image/qq2_r5_c3.jpg); height: 43px; width: 758px; }
#main6zj { background-image: url(../image/qq2_r6_c3.jpg); width: 758px; }
#main6nr { padding-top: 5px; padding-left: 2px; }

#main6di { background-image: url(../image/qq2_r10_c3.jpg); height: 18px; width: 758px; }
